Subject: Re: Tomahawk mirror of ftp.newtek?
From: "Christopher, Keith" <[email-masked]>
To: Ted Stethem <[email-masked]>
Cc: The LightWave mailing list <[email-masked]>
Date: Tue, 30 Apr 96 09:15:00 PDT

Ted,

  Well what typically happens is the user is supposed to send a readme file 
with the upload but often they don't. I usually investigate the file and 
then create a readme to go into the INDEX file in the subdir. I will repost 
the information to the webpage about the index file format. If there is a 
good readme (check the lightwave-l in /pub/LW/incoming and you'll see what I 
mean Dan McCoy is VERY good at creating readmes)  the files get moved from 
incoming to production very quickly, otherwise it's slow because i have to 
investigate the situation. I will re-evaluate the upload process and see if 
there' s anything I can do to help promote this. Thanks for the suggestion !

Keith Christopher
 --
tomahawk LW ftp admin
 --
http://tomahawk.grandi.com/

 ----------
From: Ted Stethem
To: Christopher, Keith
Cc: The LightWave mailing list
Subject: Re: Tomahawk mirror of ftp.newtek?
Date: Tuesday, April 30, 1996 5:29AM

On Mon, 29 Apr 1996, Christopher, Keith wrote:
>
> hopefully stay on top as LW goes on the internet. If anyone has any
> suggestions with regards to ftp/www/whatever please let me know I will
> consider all suggestions. email me @ [email-masked]. The 
server
>
  Keith,
  First of all, thanks for providing a valuable resource for all LW
users. My suggestion for the ftp area is directed more to the uploaders
than the site itself. On Aminet, every upload file is required to be
accompanied by a separate .readme file. This results in a highly
manageable file directory structure. I would like to see all uploads
to ftp tomahawk/LW be accompanied with the same or at least a short .txt
file. This would be especially helpful in the plug-ins directory. Right
now, it is difficult, at least for me, to figure out what the plug-in
does, if it is a modeler or layout plug-in, if it is a shader or effects.
Also, with animations, it is nice to get a little intro describing it, at
the least, and it is even nicer if some tips are thrown in with the intro.

Just my .0755DM worth.

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  "Christopher, Keith" <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---